using System;
using System.Collections.Generic;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Windows;

namespace WpfRibbonApplication1
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>
    public partial class App : Application
    {
        SplashScreen sp = new SplashScreen("Images/Untitled.png");

        private void Application_Startup(object sender, StartupEventArgs e)
        {
            SplashScreen sp = new SplashScreen("Images/Untitled.png");
            sp.Show(false);

            sp.Close(new TimeSpan(0, 0, 7));


            
        }

       

    }
}
